/* ||||||||||||||||||||||||||||||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||| */
/* |||||||||||                         ||||||||||| */
/* |||||||||||   MUTTONI SITE START    ||||||||||| */
/* |||||||||||   MUTTONI SITE START    ||||||||||| */
/* |||||||||||   MUTTONI SITE START    ||||||||||| */
/* |||||||||||                         ||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||| */
/* ||||||||||||||||||||||||||||||||||||||||||||||| */



/* ######################################################################################## */
/* ####################################### FONTS SETUP #################################### */
/* ######################################################################################## */

/* Install server font here if you have it --- */
@font-face {
    font-family: 'aaarghnormal';
    src: url('fonts/Aaargh-webfont.eot');
    src: url('fonts/Aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Aaargh-webfont.woff') format('woff'),
         url('fonts/Aaargh-webfont.ttf') format('truetype'),
         url('fonts/Aaargh-webfont.svg#aaarghnormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Font Media Sizes */
html { font-size: 15px; font-family: "Open Sans",sans-serif; font-weight: 200; color:#333; }

@media screen and (max-width:479px) {
	html { font-size: 13px; }
}

/* Font REM scalable elements */
aside.mainSidebar { font-size: 0.9rem; }

/* default EM sets */
h1 { font-family: "aaarghnormal"; font-size: 2em; line-height: 1.0em; font-weight: 300; }
h2 { font-family: "aaarghnormal"; font-size: 1.4em; line-height: 1.4em; font-weight: 300; }
h3 { font-family: "aaarghnormal"; font-size: 1.2em; line-height: 1.3em; font-weight: 300; }
p { font-size: 1.4em; line-height: 1.5em; font-weight: 200; }




/* ######################################################################################## */
/* ##################################### GENERAL STYLES ################################### */
/* ######################################################################################## */

/* Set animations opacity */
.logoMain,
.siteNav ul.firstLevel > li > a { -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -ms-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }

/* Set animations color */
.callLink a { -webkit-transition: color 0.3s ease-out; -moz-transition: color 0.3s ease-out; -ms-transition: color 0.3s ease-out; -o-transition: color 0.3s ease-out; transition: color 0.3s ease-out; }

/* just a tiny custom reset */
* { box-sizing: border-box; }

a { text-decoration: none; }
a:focus { outline: none; }

li { list-style: none inside; }

.closer { clear: both; }

textarea { resize: none; font-family: "Open Sans",sans-serif; }

/*------- RESPONSIVE MENU -------*/
.mp-pusher { min-height: 800px; }

/*NavTop default display none, turn it on after, in media queries*/
.mp-pusher .navTop { display: none; position: absolute; z-index: 5; left: 2%; top: 20px; background-color: #fff; }
.mp-pusher .navTop #trigger { float: left; height: 50px; width: 50px; padding: 7px 10px; font-size: 35px; letter-spacing: 1px; text-align: center; background-color: #ED1C24; color: #fff; }
.mp-pusher .navTop #trigger:hover { background-color: #3c3c3c; }

.mp-menu { position: absolute; top: 0; left: 0; z-index: 1; width: 220px; height: 100%; -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); transform: translateX(-100%); }
.mp-menu .mp-level { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #ed1c24; -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); transform: translateX(-100%); }
.mp-menu .mp-level li h2 { padding: 15px; font-size: 1.1em; border-bottom: 1px dotted rgba(255,255,255,0.3); color: rgba(255,255,255,0.7); }
.mp-menu .mp-level li a { padding: 10px 10px 10px 40px; border-bottom: 1px dotted rgba(255,255,255,0.3); font-size: 1em; color: #fff; }
.mp-menu .mp-level li.active a { color: #000; }
.mp-menu .mp-level li a span { display: inline-block; vertical-align: middle; }
.mp-menu .mp-level li .icon { display: inline-block; vertical-align: middle; width: 40px; margin-left: -40px; text-align: center; font-size: 20px; }
.mp-menu .mp-level li .iconSpecial { position: absolute; right: 10px; top: 16px; font-size: 24px; }

.mp-pusher, .mp-menu .mp-level { -webkit-transition: transform 0.5s; -moz-transition: transform 0.5s; -ms-transition: transform 0.5s; transition: transform 0.5s; }

.mp-overlap .mp-level.mp-level-open { box-shadow: 1px 0 2px rgba(0,0,0,0.2); -webkit-transform: translateX(-40px); -moz-transform: translateX(-40px); -ms-transform: translateX(-40px); transform: translateX(-40px); }

.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open { box-shadow: none; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }

.mp-menu ul li > a { display: block; outline: none; text-shadow: 0 0 1px rgba(255,255,255,0.1); -webkit-transition: background 0.3s, box-shadow 0.3s; -moz-transition: background 0.3s, box-shadow 0.3s; -ms-transition: background 0.3s, box-shadow 0.3s; transition: background 0.3s, box-shadow 0.3s; }
.mp-menu ul li a:hover,
.mp-menu .mp-level > ul > li:first-child > a:hover { background: rgba(0,0,0,0.2); }
.mp-menu .mp-level a.iconFacebook { padding: 10px; color: #fff; font-size: 40px; }

.mp-menu .mp-level ul.socialLinks{ margin-top:20px; }
.mp-menu .mp-level ul.socialLinks li { float:left; margin-left:13px; }
.mp-menu .mp-level ul.socialLinks li a{ border:0; padding:0; font-size:2em; }


.no-csstransforms3d .mp-pusher, .no-js .mp-pusher { padding-left: 300px; }
.no-csstransforms3d .mp-menu .mp-level, .no-js .mp-menu .mp-level { display: none; }
.no-csstransforms3d .mp-menu > .mp-level, .no-js .mp-menu > .mp-level { display: block; }

/*------- LAYOUTING AND SITE MAIN SIZES -------*/

.wrapperMain { position: relative; width: 1200px; margin: auto; }
.contentMain { margin: 0; }
.contentMain .contents { margin-top:20px; margin-bottom: 20px; }
.contentMain aside.mainSidebar { float: right; width: 28%; margin-top: 20px; margin-bottom: 20px; }
.contentMain aside.mainSidebar > section { margin-bottom: 40px; }
.blockFull { background-color:#CCC; height:100vh; }

/*------- COMMON ITEMS -------*/

/*--- Common link ---*/
.commonLink { display: block; padding: 10px; font-size: 1.2em; color: #fff; }
.commonLink:hover { opacity: 0.8; }
.commonLink .fa { margin-left: 15px; margin-top: 2px; float: right; text-align: right; }

/* --- Datetime default, hide and show --- */
.datetimeContainer { font-size: 0.8em; line-height: 0.8em; }
.datetimeContainer .datetime .time .hours:after { content: ":"; }
.datetimeContainer .datetime .monthShort,
.datetimeContainer .datetime .time,
.datetimeContainer .datetime .description { display: none; }
.datetimeContainer .connector { margin-left: 5px; margin-right: 5px; }

/*--- Header ---*/
.headerMain { width:100%; padding-top: 20px; text-align:center; background-color:rgba(255,255,255,0.95);}
.headerMain .iconFacebook { color: #ccc; display: inline-block; font-size: 32px; margin-top: -6px; vertical-align: middle; }
.headerMain .iconFacebook:hover { color: #22733b; }
.listPage .headerMain,
.formPage .headerMain { position:static;}


/* Logo */
.headerMain .logoMain { display: block; float:left; height: 65px; width: 292px; margin:auto; background: url("img/logo.png") left center no-repeat; background-size: contain; background-color:center; }
.headerMain .logoMain img { display: none; }
.headerMain .logoMain:hover { opacity: 0.7; }

/* Main menu */
.siteNav { float:right; font-family: 'aaarghnormal'; margin-top: 38px; padding-top: 10px; }
.siteNav ul.firstLevel { font-size: 1.1em; text-transform:uppercase; }
.siteNav ul.firstLevel > li { position: relative; display: inline-block; margin-right: 10px; padding-right:14px; border-right:solid 1px #000; }
.siteNav ul.firstLevel > li:last-child { margin-right: 0; padding-right:0; border-right: none; }

.siteNav ul.firstLevel > li > a { color: #1d1d1d; }
.siteNav ul.firstLevel > li > a:hover { color:#ED1C24; }
.siteNav ul.firstLevel > li.active > a { color:#ED1C24; }
.siteNav ul.firstLevel > li:hover > .secondLevel { display: block; }
.siteNav ul.firstLevel .secondLevel { display: none; position: absolute; z-index: 2; left: 0; top: 20px; min-width: 180px;; }
.siteNav ul.firstLevel .secondLevel ul { margin-top: 22px; padding: 15px; background-color: #CCC; }
.siteNav ul.firstLevel .secondLevel ul li { margin-bottom: 8px; padding-bottom: 8px; font-size: 0.8em; border-bottom: solid 1px #999; color: #333; }
.siteNav ul.firstLevel .secondLevel ul li a { color: #333; }
.siteNav ul.firstLevel .secondLevel ul li a:hover { color: #000; }
.siteNav ul.firstLevel .secondLevel ul li.active a { color: #000; }
.siteNav ul.firstLevel .secondLevel ul li:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }

.siteNav ul.socialLinks { position: absolute; bottom: -9px; right: 0; display:none; }
.siteNav ul.socialLinks li { display: inline-block; margin-left: 2px; }
.siteNav ul.socialLinks li a { display: inline-block; font-size: 30px; color: #1d1d1d; }
.siteNav ul.socialLinks li a:hover { color: #666; }

/* Main claim */
.mainClaim {  background-color: #333;
    color: #fff;
    font-family: "aaarghnormal";
    font-size: 1.7em;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 11px 0 6px;
    text-align: left; }
	
	.mainClaim a { color:#fff; }
	.mainClaim a:hover ,
	.mainClaim a.selected{ color:#ed1c24; }



/* Footer */
.siteFooter { margin-top:80px; min-height: 180px; padding-top: 40px; padding-bottom: 20px; background-color:#333; color: #fff; }
.homePage .siteFooter { margin-top:0; }
.siteFooter .logoFooter { min-height: 50px; width: 50px; float: left; margin-right:20px; display:none;  }
.siteFooter .logoFooter img { display:block; width:100%; height:100%; }
.siteFooter .disclaimer { font-size: 0.8em; margin-top:5px; float:left; margin-right:50px; padding-top:25px;  }
.siteFooter .disclaimer.disclaimerMaster { padding-top:0; }
.siteFooter .disclaimer h3 { font-size:1.2em; margin-bottom: 5px; color: #fff; }
.siteFooter .disclaimer p { color: #fff; }
.siteFooter .disclaimer span { display: block; color: #fff; }
.siteFooter .disclaimer a { display: block; color: #fff; }
.siteFooter .disclaimer a:hover { text-decoration: underline; }

/* --- Entities default  ---*/
article.entity > a { display: block; }
article.entity figure img { display: none; }
article.entity figure .image { height: 150px; margin-bottom: 10px; background-size: cover; background-repeat: no-repeat; }
article.entity header h1 { color: #333; }
article.entity header h2 { color: #666; }
article.entity header p { color: #999; }
article.entity header .datetimeContainer { color: #666; }

/* Home page main media */
.mainHp,
.mainHp article { height: 100vh; }
/* set the container height */
.mainHp .wrapperMain { width: 100%; height:100%; }
/* set the container width */
.mainHp { margin: 0 auto; position:relative;}
.mainHp ul.scrollMain li { position: relative; }
.mainHp ul.scrollMain li article { z-index: 1; position: relative; overflow: hidden; width: 100%; }
.mainHp ul.scrollMain li article  .linkScroll { background-color: #1d1d1d;
    border: 20px solid #3c3c3c;
    border-radius: 100%;
    color: #fff;
    display: block;
    font-size: 1.5em;
    height: 150px;
    margin: 0 auto 40px;
    padding: 42px 0 0;
    width: 150px;opacity:0.7;  }
	
	.mainHp ul.scrollMain li article >a:hover  .linkScroll { border-width:15px; padding: 47px 0 0; opacity:1;  }

.mainHp ul.scrollMain li article > a { display: block; }
.mainHp ul.scrollMain li article figure { position: absolute; z-index: 1; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; }
.mainHp ul.scrollMain li article figure .image { position: absolute; height: 100%; width: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.mainHp ul.scrollMain li article figure img { display: none; }
.mainHp ul.scrollMain li article header { position: absolute; top:0; bottom: 0; left: 0; right: 0; z-index: 1; text-align:center; background-image:url(img/bgr.png); background-size:cover; }
.mainHp ul.scrollMain li article header .datetimeContainer { margin: 5px 0; padding: 10px 0; border-top: solid 1px #CCC; border-bottom: solid 1px #CCC; }
.mainHp ul.scrollMain li article header .datetimeContainer span.datetime { }
.mainHp ul.scrollMain li article header h1 { font-size: 3em; line-height: 1.4em; color:#fff; font-family: "aaarghnormal"; position:absolute; bottom:0; text-align:center; width:100%; padding:150px 20px 20px; text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+14,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 14%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(14%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 14%,rgba(0,0,0,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.mainHp ul.scrollMain li article header h2 { font-size: 1.7em; line-height: 1.2em; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;color:#fff;  }
.mainHp .bx-controls { width: 1200px; margin: auto; }
.mainHp .bx-controls .bx-pager { display: none; }
.mainHp .bx-controls .bx-prev,
.mainHp .bx-controls .bx-next { position: absolute; top: 50%; margin-top: -25px; height: 50px; width: 50px; padding-top: 12px; color: #fff; font-size: 30px; opacity: 0.9; text-align: center; background-color:#ED1C24; border-radius:100%; }
.mainHp .bx-controls .bx-prev { left: 2%; padding-right: 3px; }
.mainHp .bx-controls .bx-next { right: 2%; padding-left: 3px; }
.mainHp .bx-controls .bx-prev:hover,
.mainHp .bx-controls .bx-next:hover { opacity: 1; }

/* article full sized main media */
.mainFullMedia,
.mainFullMedia li { height: 100vh; }
.mainFullMedia .wrapperMain { position:static; width: 100%; }
.mainFullMedia { margin: auto; position:relative;}
.mainFullMedia ul.scrollMain li { position: relative; }

	

.mainFullMedia ul.scrollMain li  figure { position: absolute; z-index: 1; top: 0; bottom: 0; left: 0; right: 0; width: 100%;}
.mainFullMedia ul.scrollMain li  figure .image { position: absolute; height: 100%; width: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.mainFullMedia ul.scrollMain li  figure img { display: none; }
.mainFullMedia .bx-controls { width: 1200px; margin: auto; }
.mainFullMedia .bx-controls .bx-pager { display: none; }
.mainFullMedia .bx-controls .bx-prev,
.mainFullMedia .bx-controls .bx-next { position: absolute; bottom: 2%; margin-top: -35px; height: 70px; width: 70px; padding-top: 11px; color: #fff; font-size: 50px; opacity: 0.9; text-align: center; }
.mainFullMedia .bx-controls .bx-prev { left: 0; padding-right: 4px; }
.mainFullMedia .bx-controls .bx-next { right: 0; padding-left: 6px; }
.mainFullMedia .bx-controls .bx-prev:hover,
.mainFullMedia .bx-controls .bx-next:hover { opacity: 1; }

/* Focus List */
.focusList { position: relative; width: 100%; margin-top: 50px; padding-bottom: 20px; margin-bottom: 60px; font-size: 0.9rem; border-bottom: 2px solid #C32026; }
.focusList > ul > li { position: relative; display: block; float: left; height: 519px; width: 31.92%; margin: 0 2.1% 40px 0; overflow: hidden; }
.focusList.small > ul > li { height: 280px;}
.focusList > ul > li > article { width: 100%; height: 100%; }
.focusList > ul > li > article .wrapperMain { width: 100%; height: 100%; }
.focusList > ul > li > article > a { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 2; }
.focusList > ul > li > article.entity figure { width: 100%; height: 100%; }
.focusList > ul > li > article.entity figure .image { width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover2; -webkit-backface-visibility: hidden; background-size: cover; }
.focusList > ul > li > article.entity a:hover figure .image { width: 103%; height: 103%; margin-top: -1.5%; margin-left: -1.5%; }
.focusList > ul > li > article.entity figure img { display: none; }
.focusList > ul > li > article.entity header { position: absolute; z-index: 2; bottom: 0; left: 0; right: 0; width: 100%; padding: 100px 10px 10px; font-family: "Open Sans",sans-serif; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 33%, rgba(0,0,0,0.65) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(33%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 33%,rgba(0,0,0,0.65) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 33%,rgba(0,0,0,0.65) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 33%,rgba(0,0,0,0.65) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 33%,rgba(0,0,0,0.65) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); }
.focusList > ul > li > article.entity header h1 { color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 3em; }
.focusList > ul > li > article.entity header .datetimeContainer { margin-bottom: 3px; padding-bottom: 5px; font-size: 1em; border-bottom: 1px solid #ccc; color: #fff; }
.focusList > ul > li > article.entity header h2 { color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.focusList > ul > li > article.entity header p { color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.focusList > ul > li > article.entity header .datetime .monthShort { display: none; }
.focusList > ul > li > article.entity header .datetime .description { display: none; }

.focusList.type2 { border-bottom:0; margin-bottom:0; padding-bottom:0;  }
.focusList.type2 > ul > li > article.entity header h1 { font-size: 2em; line-height:1.6em; }
.focusList.type2 > ul > li > article.entity header .datetimeContainer { display:none; }
.focusList.type2 > ul > li > article.entity header h2 { color: #c32026;font-size: 1.3em; text-overflow: ellipsis; white-space: nowrap; }
.focusList.type2 > ul > li > article.entity header p { display:none; }


/* ---  Boxes  ---*/
.box > header h2 { font-weight: 400; }

/* Contact */
.formContacts form { margin-top: 10px; }
.formContacts form fieldset { position: relative; padding-bottom: 10px; margin-bottom: 5px; }
.formContacts form fieldset input,
.formContacts form fieldset textarea { display: inline-block; width: 100%; border: 0; padding: 7px; font-size: 0.9em; background-color: #f6f6f6; color: #666; }
.formContacts form fieldset textarea { height: 149px; }
.formContacts .bottomLink { display:inline-block; font-size:1em; padding:10px; background-color:#333; color:#fff; }
.formContacts .bottomLink:hover { background-color:#666; }
.formContacts .bottomLink .fa { margin-right:5px; }


/* Articles box */
.boxArticles > header h2 { font-size: 2em; line-height: 1em; color: #333; }
.boxArticles ul { margin-top: 16px; font-size: 0.8em; }
.boxArticles ul li { position: relative; width: 100%; margin-bottom: 20px; position: relative; }
.boxArticles ul li article { display: inline-block; width: 100%; }
.boxArticles ul li article > a { display: inline-block; width: 100%; }
.boxArticles ul li article > a:hover { opacity: 0.8; }
.boxArticles ul li article figure { position: absolute; left: 0; top: 0; display: inline-block; width: 35% !important; }
.boxArticles ul li article figure img { display: inline-block; width: 100%; height: 80px; }
.boxArticles ul li article figure .image { width: 100%; height: 93px; background-size: cover; }
.boxArticles ul li article header { display: inline-block; width: 100%; padding-left: 39%; }
.boxArticles ul li article header h1 { width: 100%; margin-bottom: 5px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.boxArticles ul li article header h2 { height: 38px; color: #000; overflow: hidden; width: 100%; }
.boxArticles ul li article header p { display: none; }
.boxArticles .commonLink { background-color: #666; }
.focusList .boxArticles { height: 416px; position: relative; padding: 10px; }
.focusList .boxArticles ul { height: 318px; overflow: hidden; }
.focusList .boxArticles ul li { height: 87px; overflow: hidden; }

/* Events box */
.boxEvents > header h2 { font-size: 2em; line-height: 1em; color: #333; }
.boxEvents ul { margin-top: 16px; font-size: 0.8em; }
.boxEvents ul li { position: relative; width: 100%; margin-bottom: 20px; position: relative; }
.boxEvents ul li article { display: inline-block; width: 100%; }
.boxEvents ul li article > a { display: inline-block; width: 100%; }
.boxEvents ul li article > a:hover { opacity: 0.8; }
.boxEvents ul li article figure { position: absolute; left: 0; top: 0; display: inline-block; width: 35% !important; }
.boxEvents ul li article figure img { display: inline-block; width: 100%; height: 80px; }
.boxEvents ul li article figure .image { width: 100%; height: 93px; background-size: cover; }
.boxEvents ul li article header { display: inline-block; width: 100%; padding-left: 39%; }
.boxEvents ul li article header .datetimeContainer { margin-bottom: 3px; padding: 5px 0; font-size: 1em; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; color: #333; }
.boxEvents ul li article header .datetimeContainer .datetime .monthShort { display: inline-block; }
.boxEvents ul li article header .datetimeContainer .datetime .month { display: none; }
.boxEvents ul li article header h1 { width: 100%; margin-bottom: 5px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.boxEvents ul li article header h2 { height: 38px; color: #000; overflow: hidden; width: 100%; }
.boxEvents ul li article header p { display: none; }
.boxEvents .commonLink { background-color: #666; }
.focusList .boxEvents { height: 416px; position: relative; padding: 10px; }
.focusList .boxEvents ul { height: 318px; overflow: hidden; }
.focusList .boxEvents ul li { height: 87px; overflow: hidden; }

/* News box */
.boxNews > header h2 { font-size: 2em; line-height: 1em; color: #333; }
.boxNews ul { margin-top: 16px; font-size: 0.8em; }
.boxNews ul li { position: relative; width: 100%; min-height: 83px; margin-bottom: 20px; position: relative; }
.boxNews ul li article { display: inline-block; width: 100%; }
.boxNews ul li article > a { display: inline-block; width: 100%; }
.boxNews ul li article > a:hover { opacity: 0.8; }
.boxNews ul li article figure { display: none; }
.boxNews ul li article header { display: inline-block; width: 100%; padding-left: 93px; padding-top: 13px; }
.boxNews ul li article header .datetimeContainer { position: absolute; width: 83px; height: 83px; padding: 10px; left: 0; top: 0; background-color: #666; color: #fff; }
.boxNews ul li article header .datetimeContainer span { display: block; text-align: center; }
.boxNews ul li article header .datetimeContainer span.day { margin-bottom: 6px; padding-bottom: 2px; font-size: 4em; font-weight: 800; line-height: 1em; border-bottom: 1px solid #fff; }
.boxNews ul li article header .datetimeContainer .datetime .monthShort { display: inline-block; margin-right: 5px; font-size: 1.5em; line-height: 1em; }
.boxNews ul li article header .datetimeContainer .datetime .month { display: none; }
.boxNews ul li article header .datetimeContainer .datetime .year { display: inline-block; font-size: 1.5em; line-height: 1em; }
.boxNews ul li article header h1 { width: 100%; margin-bottom: 3px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.boxNews ul li article header h2 { height: 38px; color: #000; overflow: hidden; width: 100%; }
.boxNews ul li article header p { display: none; }
.boxNews .commonLink { background-color: #666; }
.focusList .boxNews { height: 416px; position: relative; padding: 10px; }
.focusList .boxNews ul { height: 318px; overflow: hidden; }
.focusList .boxNews ul li { height: 87px; overflow: hidden; }

/* ---  Sections  ---*/

/* sections who we are */
.sectionWhoWeAre { position:relative; height: 100vh; background-image:url(img/whoweare.jpg); background-size: cover; background-repeat:no-repeat; background-position:center; }
.sectionWhoWeAre header { position:absolute; text-align:center; color:#fff; width:100%; bottom:0; padding-bottom:10px; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0.9) 60%, rgba(0,0,0,0.9) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(2%,rgba(0,0,0,0)), color-stop(60%,rgba(0,0,0,0.9)), color-stop(100%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.9) 60%,rgba(0,0,0,0.9) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.9) 60%,rgba(0,0,0,0.9) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.9) 60%,rgba(0,0,0,0.9) 100%); /* IE10+ */ background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.9) 60%,rgba(0,0,0,0.9) 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */  }
.sectionWhoWeAre header  h1 { font-size: 3em; line-height: 1em; text-transform:uppercase; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color:#fff; }
.sectionWhoWeAre header h2 { font-size: 1.7em; line-height: 1.2em; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;color:#fff;  }
.sectionWhoWeAre header .linkWhoWeAre { background-color: #1d1d1d;
    border: 20px solid #3c3c3c;
    border-radius: 100%;
    color: #fff;
    display: block;
    font-size: 1.5em;
    height: 150px;
    margin: 0 auto 40px;
    padding: 42px 0 0;
    width: 150px;opacity:0.7;  }
	
	.sectionWhoWeAre header .linkWhoWeAre:hover { border-width:15px; padding: 47px 0 0; opacity:1;  }




/* --- Article elements ---*/

/*article header*/
.mainArticle header.articleHeader { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #333; font-size: 1.3em; }
.mainArticle header.articleHeader h1 { margin-bottom: 5px; color: #ED1C24; }
.mainArticle header.articleHeader h2 { color: #666; }
.mainArticle header.articleHeader h3 { line-height: 30px; color: #999; }
.mainArticle header.articleHeader .datetimeContainer { margin-bottom: 15px; padding-bottom: 10px; border-bottom: 1px solid #ccc; color: #999; }

/*article services*/
.services { border-bottom: 1px solid #ccc; font-size: 1.3em; margin-bottom: 20px; padding-bottom: 20px; font-family: 'Open Sans Condensed', sans-serif; font-weight:300; }
.services ul li { display:inline-block; margin-right:15px; padding-right:15px; border-right:1px solid #999; }
.services ul li:last-child { margin-right:0; padding-right:0; border-right:0; }

/*article loaction*/
.location { border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 20px; font-family: 'Open Sans Condensed', sans-serif; }
.location address{ font-size: 1.3em;font-style: normal;margin-bottom: 10px; }

/*article office*/
.office { margin-top: 20px; font-family: 'Open Sans Condensed', sans-serif; }
.office  h4{ font-size:1.2em; font-weight:600; }
.office  h4{ margin-bottom:3px; margin-top:10px; }

/* Socialshare */
.socialShare { position: relative; width: 100%; margin-bottom: 20px; }
.socialShare li { display: inline-block; }
.socialShare li a { float: left; width: 40px; height: 40px; margin-right: 4px; text-align: center; font-size: 20px; line-height: 40px; background-color: #1d1d1d; color: #fff; }
.socialShare li a:hover { background-color: #666; }
.socialShare .print { position: absolute; top: 0; right: 0; }
.socialShare .print .qrCode { display: none; }

/* Main media article */
.contentMedia { position: relative; margin-bottom: 20px; }
.contentMedia ul,
.contentMedia ul li,
.contentMedia iframe 
.contentMedia figure { position: relative; }
.contentMedia figure img { max-width: 1200px; }
.contentMedia figure figcaption { display:none; position: absolute; left: 0; right: 0; bottom: 0; font-size: 0.9em; line-height: 1.4em; padding: 10px; background-color: #111; color: #fff; opacity: 0.8; }

.contentMedia .bx-controls .bx-pager { display: none; }
.contentMedia .bx-controls .bx-prev,
.contentMedia .bx-controls .bx-next { position: absolute; top: 50%; margin-top:-25px; height: 50px; border-radius:50%; width: 50px; padding-top: 11px; background-color: #ED1C24; color: #fff; font-size: 30px; text-align: center; }
.contentMedia .bx-controls .bx-prev { left: 10px; padding-right: 4px; z-index: 100; }
.contentMedia .bx-controls .bx-next { right: 10px; padding-left: 6px;  z-index: 100; }
.contentMedia .bx-controls .bx-prev:hover,
.contentMedia .bx-controls .bx-next:hover { background-color: #666; }

/* Advanced editor */
.articleContent { margin-bottom: 20px; margin-top: 20px; padding-bottom: 20px; border-bottom: solid 1px #333; font-weight: 200; color: #666; }

.articleContent > h1 { margin-bottom: 5px; margin-top: 5px; padding-bottom: 5px; border-bottom: dotted 1px #ddd; color: #666; }
.articleContent > h2 { margin-bottom: 5px; margin-top: 5px; padding-bottom: 5px; color: #666; }
.articleContent > h3 { margin-bottom: 5px; margin-top: 5px; padding-bottom: 5px; color: #666; }
.articleContent > h4 { margin-bottom: 5px; margin-top: 5px; color: #666; }

.articleContent > p { margin-bottom: 10px; margin-top: 10px; color: #666; }

.articleContent > blockquote { margin-bottom: 20px; padding: 15px; font-size: 1.2em; line-height: 1.6em; font-style: italic; font-weight: 200; background-color: #F3F3F3; }
.articleContent > blockquote b,
.articleContent > blockquote strong { color: #333; }

.articleContent > img { display: block; width: 100%; margin-top: 10px; margin-bottom: 10px; }

.articleContent > ul,
.articleContent > ol { display: block; margin-top: 10px; margin-bottom: 10px; line-height: 1.6em; }
.articleContent > ul li { margin-bottom: 8px; padding-left: 20px; list-style: inside circle; }
.articleContent > ol li { margin-bottom: 8px; padding-left: 20px; list-style: inside decimal; }

.articleContent > table { width: 100%; margin-bottom: 10px; margin-top: 10px; font-size: 14px; line-height: 16px; text-align: left; }
.articleContent > table th { padding: 10px; border-bottom: solid 1px #ddd; font-weight: 600; }
.articleContent > table td { padding: 10px; border-bottom: dotted 1px #ddd; }

.articleContent fieldset { display: block; margin-bottom: 10px; margin-top: 10px; padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #eee; border-top: 1px solid #eee; }
.articleContent label { display: block; margin-bottom: 5px; }
.articleContent input,
.articleContent textarea { display: block; width: 100%; margin-bottom: 15px; padding: 5px; border: 1px solid #eee; font-family: "Open Sans",sans-serif; font-size: 0.9em; }
.articleContent input[type=submit],
.articleContent input[type=button] { width: auto; cursor: pointer; }
.articleContent input[type=submit]:hover,
.articleContent input[type=button]:hover { background-color: #666; color: #fff; }

.articleContent a { text-decoration: underline; color: #666; font-weight: 400; }
.articleContent a:hover { color: #000; }
.articleContent em,
.articleContent i { font-style: italic; }
.articleContent strong,
.articleContent b,
.articleContent label { font-weight: 600; }
.articleContent u { text-decoration: underline; }

/* Product prize */
.productPrize { font-size:2.2em; background-color:#ed1c24; color:#fff; display:inline-block; padding:10px; font-weight:600; margin-bottom:40px; font-family: "aaarghnormal"; }

/* Form contacts */
.formContacts { margin-bottom: 20px; padding-bottom:20px; border-bottom:solid 1px #333; }
.formContacts h2 { font-family: "aaarghnormal"; margin-bottom: 20px; font-size: 2.2em; color: #ed1c24; }
.formContacts form fieldset {
    margin-bottom: 5px;
    padding-bottom: 10px;
    position: relative;
}
.formContacts form fieldset input, .formContacts form fieldset textarea {
    background-color: #333;
    border: 0 none;
    color: #ccc;
    display: inline-block;
    font-size: 0.9em;
    padding: 7px;
    width: 100%;
}
.formContacts form fieldset textarea {
    height: 149px;
}
.formContacts .bottomLink {
    background-color: #333;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1em;
    padding: 10px;
}
.formContacts .bottomLink:hover {
    background-color: #666;
}
.formContacts .bottomLink .fa {
    margin-right: 5px;
}
.formContacts .fieldMessage {
    display: block;
    font-size: 0.9em;
    margin: 10px 0;
	color:#333;
}

/* Documents */
.docList { margin-bottom: 20px; border-bottom:solid 1px #333; }
.docList h2 { font-family: "aaarghnormal"; margin-bottom: 20px; font-size: 2.2em; color: #ed1c24; }
.docList ul li { display: inline-block; width: 18.7%; margin-bottom: 10px; margin-right: 1%; vertical-align: top; text-align: center; }
.docList ul li:nth-child(5n+0) { margin-right: 0; }
.docList ul li a { display: block; min-height: 100px; padding: 10px; color: #333; }
.docList ul li a:hover { color: #999; }
.docList ul li span { display: block; margin-bottom: 5px; font-size: 40px; }
.docList ul li p { font-size: 0.9em; line-height: 1.4em; }

/* Links */
.linkList { margin-bottom: 20px; border-bottom:solid 1px #333; }
.linkList h2 { font-family: "aaarghnormal"; margin-bottom: 20px; font-size: 2.2em; color: #ed1c24; }
.linkList ul { padding-bottom: 10px; }
.linkList ul li { display: inline-block; width: 100%; vertical-align: top; }
.linkList ul li a { display: block; padding: 10px; color: #333; }
.linkList ul li a:hover { color: #999; }
.linkList ul li span { display: inline-block; font-size: 25px; }
.linkList ul li p { display: inline-block; margin-left: 13px; padding-top: 2px; vertical-align: top; font-size: 1.1em; line-height: 1.1em; }

/* Partnerlist */
.partnerList { margin-bottom: 20px; border-bottom:solid 1px #333; }
.partnerList h2 { font-family: "aaarghnormal"; margin-bottom: 20px; font-size: 2.2em; color: #ed1c24; }
.partnerList ul { padding-bottom: 10px; }
.partnerList ul li { display: inline-block; width: 18.8%; margin-bottom: 20px; margin-right: 1%; padding: 5px; text-align: center; vertical-align: top; }
.partnerList ul li:nth-child(5n+0) { margin-right: 0; }
.partnerList ul li a { display: block; width: 100%; height: 100px; background-position: center center; background-repeat: no-repeat; background-size: contain; }
.partnerList ul li a:hover { opacity: 0.8; }

/* Main search */
.mainSearch { margin-bottom:20px; padding:20px; text-align:center; background-color:#f5f5f5; }
.mainSearch fieldset { display:inline-block; margin-left:10px; margin-right:10px; }
.mainSearch fieldset label { display:block; margin-bottom:10px; font-size:1.1em; }
.mainSearch fieldset select { display:block; padding:10px; min-width:150px; border:solid 1px #ccc; font-family: "Open Sans",sans-serif; text-align:center; color:#666; }
.mainSearch a.searcLink { padding:10px; font-size:18px; background-color:#1d1d1d; color:#fff;}
.mainSearch a.searcLink:hover { background-color:#666; }

/* --- Main List elements ---*/
/* Tags selections */
.entitySelection { margin-bottom: 20px; }
.entitySelection li { float: left; margin: 0 6px 6px 0; list-style: none; }
.entitySelection li a { display: inline-block; padding: 10px; border: 1px solid #ccc; color: #666; }
.entitySelection li a span { display: inline-block; vertical-align: middle; }
.entitySelection li a span.fa { display: inline-block; margin-right: 5px; font-size: 22px; line-height: 24px; }
.entitySelection li a:hover { color: #333; }
.entitySelection li.active a { background-color: #666; color: #fff; border-color: transparent; }

/* Detail list */
.detailList li { float: left; width:100%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #333; }
.detailList li a { display: block; }
.detailList li a:hover { opacity: 0.8; }

.detailList li .entity figure { float: left; position: relative; width: 25% !important; height: 130px !important; margin-right: 20px; }
.detailList li .entity figure .image { position: absolute; z-index: 2; width: auto; height: auto; margin: 0; top: 0; left: 0; right: 0; bottom: 0; background-size: cover; }
.detailList li .entity figure .placeholder { display: block; position: absolute; z-index: 1; width: auto; height: auto; top: 0; left: 0; right: 0; bottom: 0; padding-top: 40px; font-size: 40px; text-align: center; background-color: #CCC; color: #FFF; }

.detailList li header { float: left; display: inline-block; width: 70%; padding-top: 10px; vertical-align: top; }
.detailList li header .datetimeContainer { margin-bottom: 8px; padding-bottom: 5px; border-bottom: 1px solid #EEE; }
.detailList li header h1 { margin-bottom: 5px; color:#ED1C24; }
.detailList li header p { overflow: hidden; height: 50px; }

/* Pagination */
.pagination { margin-top: 10px; }
.pagination li { display: inline-block; margin-bottom: 7px; }
.pagination li a { display: inline-block; margin-right: 4px; min-width: 35px; padding: 10px; border: 1px solid #ccc; text-align: center; color: #1d1d1d; }
.pagination li a:hover { color: #999; }
.pagination li.active a,
.pagination li.active a:hover { background-color: #1d1d1d; color: #fff; }

/* Error page */
article.errorPage { padding: 20px; background-color: #666; }
article.errorPage h1 { margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #fff; font-size: 3em; line-height: 1.5em; color: #FFF; }
article.errorPage p { margin-bottom: 5px; color: #fff; }
article.errorPage a { color: #FFF; }





/* ------------------------------------------------------------------------------------- */

   /*BX-SLIDER*/
   
   .bx-wrapper img {
    max-width: 100%;
    display: block;
    margin: auto;
}

    .bx-caption {
    font-size: 24px;
    padding-bottom: 5px;
    margin-top: 15px; 
     }
 




/* @@@@@@ MEDIA QUERIES OVER RESOLUTIONS @@@@@@@@@ */

/* ------ Only over 979px -------------- */
@media (min-width:979px) {
	/*fix - hide the mobile menu*/
	/*.mp-menu { display: none !important; }
	.mp-pusher { transform: translate3d(0px, 0px, 0px) !important; }*/
}

/* ------ Only over 768px -------------- */
@media (min-width:768px) {

	/* Focus List type 1*/
	.focusList.type1 > ul > li:nth-child(3n) { margin-right: 0; }

	.focusList.type1 > ul > li:nth-child(4),
	.focusList.type1 > ul > li:nth-child(5),
	.focusList.type1 > ul > li:nth-child(6) { margin-bottom: 0; }

	/* Focus List type 2*/
	.focusList.type2 > ul > li:nth-child(3n) { margin-right: 0; }


	/* Focus List type 3*/
	.focusList.type3 > ul > li:nth-child(4) { width: 65.9%; }
	.focusList.type3 > ul > li:nth-child(3),
	.focusList.type3 > ul > li:nth-child(5) { margin-right: 0; }
	.focusList.type3 > ul > li:nth-child(6) { display: none; }
	.focusList.type3 > ul > li:nth-child(4),
	.focusList.type3 > ul > li:nth-child(5) { margin-bottom: 0; }

	/*.focusList.type4 > ul > li:nth-child(2),
	.focusList.type4 > ul > li:nth-child(3),
	.focusList.type4 > ul > li:nth-child(6) { width: 65.9%; }
	.focusList.type4 > ul > li:nth-child(2),
	.focusList.type4 > ul > li:nth-child(4),
	.focusList.type4 > ul > li:nth-child(6) { margin-right: 0; }
	.focusList.type4 > ul > li:nth-child(5),
	.focusList.type4 > ul > li:nth-child(6) { margin-bottom: 0; }*/
}



/* @@@@@@ MEDIA QUERIES UNDER RESOLUTIONS @@@@@@@@@ */


@media (max-width:1279px) {

	/*------- LAYOUTING AND SITE MAIN SIZES -------*/
	.wrapperMain { width: 980px; }
}



@media (max-width:1024px) {

	/*------- LAYOUTING AND SITE MAIN SIZES -------*/
	.wrapperMain { width: 96%; }

	/* Home page main media */
	.mainHp ul.scrollMain li article header > .wrapperMain { margin: auto;width: 100%; }
}


@media (max-width:979px) {
	.headerMain { position:relative; height:130px; }
	.mainClaim { position:absolute; left:0; right:0; bottom:0; }
	


/* Home page main media */
	.mainHp,
	.mainHp article { height: 102vh; }
	
	/* Logo */
	.headerMain .logoMain { height: 53px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 224px;}

	/* Main menu */
	.siteNav { display: none; }

	/* Responsive navigation */
	.mp-pusher .navTop { display: block; }
	.mp-pusher .navTop .navSection { left: 10px; }

	/* Events box */
	.boxEvents ul li article figure { display: none; }
	.boxEvents ul li article header { padding-left: 0; }
	.boxEvents ul li article header h2 { height: auto; }

	/* Sitemap */
	.siteMap { display: none; }

	/* Footer */
	.siteFooter .logoFooter { float: none; min-height: 0; width: 100%; margin-bottom: 10px; padding-bottom: 10px; border-right: 0 none; border-bottom: solid 1px #999; text-align: center; }
	.siteFooter .disclaimer { float: none; min-height: 0; width: 100%; margin-bottom: 10px; margin-left: 0; padding-bottom: 10px; border-right: 0 none; border-bottom: solid 1px #999; text-align: center; }
}


@media screen and (max-width:767px) {
	
	

	/*------- LAYOUTING AND SITE MAIN SIZES -------*/
	.contentMain .contents {  width: 100%; margin-top: 20px; margin-bottom: 20px; }
	.contentMain aside.mainSidebar { float: right; width: 100%; margin-top: 30px; }
	.contentMain aside.mainSidebar > section { margin-bottom: 40px; }


	/*------- Focus List ----------------------*/
	.focusList.type1 > ul > li { width: 48.9%; height: 300px; }
	.focusList.type1 > ul > li:nth-child(2n) { margin-right: 0; }
	.focusList.type1 > ul > li:nth-child(3n) { width: 100%; margin-right: 0; }
	
	.focusList.type2 > ul > li:nth-child(2n) {margin-right: 0;}
	.focusList.type2 > ul > li {width: 48.9%;}

	.focusList .boxNews ul,
	.focusList .boxEvents ul,
	.focusList .boxArticles ul { height: 210px; }



	/* Partnerlist */
	.partnerList ul li { width: 17.8%; }
}


@media screen and (max-width:639px) {

	/* Home page main media */
	.mainHp,
	.mainHp article { height: 102vh; }
	
/*	.mainHp ul.scrollMain li article header { padding: 70px 60px 33px; }    */
	 
	.mainHp ul.scrollMain li article header .datetimeContainer { display: none; }
	.mainHp ul.scrollMain li article header h1 { font-size: 2em; }
	.mainHp ul.scrollMain li article header h2 { display: none; }
	.mainHp ul.scrollMain li article header p { display: none; }

	/* ---  Sections  ---*/

	/* sections custom */
	.sectionCustom { display: none; }
}


@media screen and (max-width:479px) {
	/*------- Focus List ----------------------*/
	.focusList > ul > li { width: 100%; margin-right: 0; }
	
	.focusList.type2 > ul > li {width: 100%; margin-right:0;}

	/* Partnerlist */
	.partnerList ul li { width: 31.5%; }
	
	.detailList li .entity figure,
	.detailList li .entity header { width: 100% !important;}
  
 	/*------- responsive top nav  ----------------------*/
 
 	.mp-pusher .navTop {
    top: 21px;   
}
.mp-pusher .navTop #trigger {
    font-size: 32px;
    height: 47px;
}
    
}










/* |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */

@media print {
	@page { margin: 500pt 0; size: portrait; }

	* { -moz-print-color-adjust: exact; -webkit-print-color-adjust: exact; print-color-adjust: exact; }

	.navTop,
	.navCurrent,
	.navSocial,
	.mp-menu,
	.breadcrumb,
	.socialShare .socialItem,
	.socialShare .print .printBtn,
	.footerMain,
	.focusList,
	.ics,
	aside,
	.articleContent.raceDetails a.expand-inactive,
	.articleContent.raceDetails a.expand-active,
	.partnerList,
	.socialShare ul,
	.bx-controls { display: none; }


	header.headerMain { padding-top: 0; padding-bottom: 40px; }
	header.headerMain .logoMain { margin-top: 5px; position: static; background-image: none; height: auto; }
	header.headerMain .logoMain img { display: block; width: 200px; height: auto; }

	.contentMain .contents { float: none; margin-top: 10px; width: 100%; }

	.mainArticle figure { width: 50% !important; float: left; margin-right: 20px; }

	.socialShare { border: none; bottom: 0; padding: 0; position: static; height: 0; }
	.socialShare .print .qrCode { display: block; position: absolute; right: 0; text-align: right; top: -10px; }
	.socialShare .print .qrCode img { width: 100px; }

	.mediaCaption { font-size: 11px; margin-bottom: 10px; }

	.mainArticle header.articleHeader h1 { font-size: 35px; line-height: 40px; }
	.mainArticle header.articleHeader h2 { font-size: 25px; line-height: 30px; }

	.articleContent { font-size: 12px; line-height: 15px; }
	.articleContent > h1 { font-size: 25px; line-height: 28px; border: none; }
	.articleContent > h2 { font-size: 20px; line-height: 22px; }
	.articleContent > h3 { font-size: 16px; line-height: 18px; }
	.articleContent > p { margin-bottom: 5px; margin-top: 5px; }
	.articleContent > blockquote { font-size: 16px; line-height: 24px; margin-top: 15px; padding-bottom: 5px; padding-top: 5px; }
	.articleContent > table { font-size: 11px; line-height: 14px; }
	.articleContent > table th,
	.articleContent > table td { padding: 5px; }

	.articleContent.raceDetails .entity header h1 { font-size: 18px; line-height: 20px; }
	.articleContent.raceDetails .entity header h2 { font-size: 16px; line-height: 18px; }
	.articleContent.raceDetails .inactive { display: block !important; }

	.datetimeContainer .datetime .date { border: none !important; }
	.datetimeContainer .connector { border-color: #ddd !important; }
	.datetimeContainer .datetime .date,
	.datetimeContainer .connector { box-shadow: inset 0 0 0 1000px #ddd; }


	.bx-viewport { height: auto !important; overflow: auto; !important position: static!important; width: auto !important; }
	.scrollMedia { position: static !important; transform: translate3d(0px, 0px, 0px) !important; transition-duration: 0.0s !important; width: 100% !important; }

	.scrollMedia li { position: static !important; width: 28% !important; margin-right: 5% !important; margin-bottom: 20px !important; }
	.scrollMedia li figure { position: static !important; width: 100% !important; }
	.scrollMedia li.bx-clone { display: none !important; }


	.siteFooter { margin-top: -20px; padding-top: 20px; }
	.siteFooter .disclaimer { text-align: left; float: left; width: 28%; margin-right: 5%; font-size: 11px; line-height: 14px; height: 90px; }
	.siteFooter .logoFooter { display: none; }
}

.maps{
   width="1200px"
   height="850px"
}